import setuptools

with open('requirements.txt') as fin:
    requirements = fin.read()

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="phi_relative_lcmsms",
    version="0.0.7",
    author="Sunil Dhakad",
    author_email="sunil.dhakad@elucidata.io",
    description="Phi Value Calculation for MIMOSA Pathway",
    long_description=long_description,
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "Intended Audience :: Scientists",
        "Topic :: Scientific :: Metabolomics",
        "Operating System :: OS Independent",
        "Natural Language :: English",
    ],
    python_requires=">=3.6",
    include_package_data=True,
    zip_safe=False,
    install_requires=[requirements]
)